Help us improve these docs. Take our quick survey.
cURL
curl --request POST \ --url https://api.example.com/v2/{entity}/{project}/scores \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "prediction_id": "<string>", "scorer": "<string>", "value": 123, "evaluation_run_id": "<string>" } '
{ "score_id": "<string>" }
점수를 생성합니다.
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
REST API를 통해 Score를 생성할 때 사용하는 요청 본문입니다.
이 모델에는 project_id가 포함되지 않습니다. RESTful endpoints의 URL 경로에서 가져오기 때문입니다.
prediction ID
scorer 레퍼런스(weave:// URI)
점수 값
이 점수를 하위 call로 연결하기 위한 선택 Evaluation run ID
성공 응답
점수 ID
이 페이지가 도움이 되었나요?